body {
	background: #2A2A2A;
	color: #fff;
	font-family: Trebuchet Ms, Arial, Verdana, sans-serif;
	font-size: 64%;
	text-align: center;
	margin: 0;
	padding: 0;
}

a {
	color: #fff;
	text-decoration: none;
}

#wrapper {
	min-height: 1px;
}

#lefttxt {
	letter-spacing: 6px;
}

#logo {
	height: 60px;
}

#container {
	padding-top: 50px;
	width: 960px;
	margin: 20px auto;
}

#container1 {
	padding-top: 0;
	width: 960px;
	margin: 20px auto;
}

#portfolio {
	font-size: 1.6em;
	text-align: center;
}

#smallcol {
	line-height: 2.5em;
	padding-top: 60px;
	margin-right: 5px;
	letter-spacing: 0.18em;
	font-size: 1.6em;
	float: left;
	width: 75px;
	/*background: yellow;*/
	min-height: 1px;
	text-align: left;
}

#portfolio h2 {
	margin: 15px 0 30px 0;
	font-size: 1em;
	text-align: center;
}

#left {
	width: 410px;
	float: left;
	/*background: red;*/
	text-align: right;
}

#lefttxt {
	margin-right: 7px;
	font-size: 1.6em;
	line-height: 2.5em;
	text-align: right;
	padding: 0 7px 0 0;
	border-right: 1px solid #fff;
}

#right {
	text-align: left;
	float: right;
	width: 460px;
	font-size: 1.4em;
	background: url(../images/skala.png) repeat-y;
	min-height: 229px;
}

#right a {
	color: #fff;
	text-decoration: none;
}

.menu {
	letter-spacing: 3px;
	padding-left: 50px;
	margin-bottom: 76px;
}

.menu.last {
	margin-bottom: 5px;
}

.small {
	font-size: 0.8em;
	line-height: 2em;
}

.menu img{
	margin: 0 10px 0 0;
}

#bottom {
	clear: both;
	font-size: 1.6em;
	text-align: left;
	margin-left: 485px;
	padding-top: 20px;
}

#bottom ul {
	list-style: none;
}

#bottom li {
	margin-bottom: 10px;
}

#bottom li img {
	/*vertical-align: bottom;*/
	margin-right: 5px;
}

.bild {
	display: block;
	width: 380px;
	height: 380px;
	border: 1px solid #fff;
	text-align: center;
	float: left;
}

.bild img {
	padding-top: 110px;
	vertical-align: middle;
}

#leftblock {
	padding-top: 150px;
	width: 290px;
	float: left;
	font-size: 3em;
	text-align: right;
}

#rightblock {
	padding-top: 150px;
	width: 288px;
	float: right;
	font-size: 3em;
	text-align: left;
}

#footer {
	padding-top: 30px;
	clear: both;
}

 /* Clearfix-Hack */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */